.introText{float: left; margin: 20px 0 10px 0; }
.introText p {
line-height: 21px!important;
display: inline;
font-size: 1.665em;
}
.leftBoxes img{
margin-bottom: 14px;
border: 1px solid #e5e5e5;
}
.leftBoxes h2 {
padding-bottom: 7px;
}
.leftBoxes p {
float: left;
width: 100%;
margin: 0 0 10px 0;
}
#box1, #box2, #box3, #box4, #box5, #box6{ 
float: left;
margin-right: 10px;
padding-right: 8px;
width: 250px;
min-height: 244px;
}
#box3, #box6{
margin-right: 0 !important;
padding-right: 0 !important;
}

#box1 h2{
word-spacing: -1.5px;	
}

#homeBannerContainer {
margin: 0 auto;
width: 786px;
clear: both;
}

#homeBannerContainer ul#bannerlargeimages li {
display: block;
height: 282px;
width: 786px;
}

#homeBannerContainer .story-layout {
background: url("~/media/Images/A/Arcelormittal-Canada/css/banner-story-bg-top-inner.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
float: left;
padding-top: 13px;
width: 786px;
}

#homeBannerContainer .story-twoCol {
background: url("~/media/Images/A/Arcelormittal-Canada/css/lstory-bg-dark.jpg") repeat-y scroll left top rgba(0, 0, 0, 0);
float: left;
padding-top: 13px;
width: 100%;
}
#homeBannerContainer #detaildata {
width: 786px;
}
#homeBannerContainer .story {
float: left;
padding: 0 20px;
width: 486px;
}
#homeBannerContainer #contentRight {
float: left;
width: 237px;
}
#homeBannerContainer #contentRight p{
 padding-bottom: 10px;
 margin-bottom: 0;
}

#homeBannerContainer .close-story {
background: url(~/media/Images/A/ArcelorMittal/Images/css/lstory-close-bg.gif) no-repeat left center;
float: left;
margin: 20px 0 5px;
text-align: center;
width: 100%;
}

#homeBannerContainer .storySMContainer {
margin-left: 414px;
padding-top: 2px;
}

#homeBannerContainer ul#data li {
height: 118px;
margin: 48px 0 0 0;
background-position: bottom left;
}


#homeBannerContainer #banner {
background: url(~/media/Images/A/ArcelorMittal/Images/css/lstory-bg-dark.jpg) repeat-y left top;
margin-top: 5px;
}
#homeBannerContainer #banner_loader img { margin: 149px 0 0 350px;}
#homeBannerContainer #banner_loader { height: 282px;}

#homeBannerContainer .ui-slider {
width: 783px;
}

#homeBannerContainer ul#images.items1 li.item1 {
margin: 0 35px 0 40px;
}
/*Four Thumnails in banner*/
#homeBannerContainer ul#images.items4 li.item1{
margin: 0 35px 0 35px;
}
#homeBannerContainer ul#images.items4 li.item2
{
margin: 0 35px 0 46px;
}
#homeBannerContainer ul#images.items4 li.item3{
margin: 0 35px 0 53px;
}
#homeBannerContainer ul#images.items4 li.item4 {
margin: 0 0 0 48px;
}


/*Three Thumnails in  Banners*/

ul#images.items3 li.item2 {
margin: 0 188px 0 131px;
}
ul#images.items3 li.item3 {
margin: 0 0 0 0px;
}
ul#images.items3 li.item1 {
margin: 0 52px 0 40px;
}

/*Two Thumnails in  Banners*/
ul#images.items2 li.item2 {
margin: 0 0 0 242px;
}



/*Latest Videos*/
.contentLeftBoxVideo{background-color:#F2F2F2;width:514px;position:relative; float:left; clear:both;}
.contentLeftBoxVideo h2{padding:5px 0 7px 10px}
.video-container .viddesc h3{font-weight:bold;font-size:1.2em}
#scrollbar1{min-height:162px;margin:0 0 10px}
#scrollbar1 .viewport{width:150px; position:relative; float: left; height:180px; overflow:hidden;}
#scrollbar1 .overview{list-style:none;position:absolute;left:0;top:0;margin:0;padding:0}
#scrollbar1 .scrollbar{background:transparent url(~/media/Images/A/Arcelormittal-Canada/css/bg-scrollbar-track-y.png) repeat-y 0 0;position:relative;background-position:0 0;float:right;width:10px;right:10px}
#scrollbar1 .track{height:100%;width:13px;position:relative;padding:0 1px}
#scrollbar1 .thumb{background:transparent url(~/media/Images/A/Arcelormittal-Canada/css/bg-scrollbar-thumb-y.jpg) no-repeat 50% 100%;height:20px;width:25px;cursor:pointer;overflow:hidden;position:absolute;top:0;left:-7px}
.ie7 #scrollbar1 .thumb{left:-8px}
#scrollbar1 .thumb .end{background:transparent url(~/media/Images/A/Arcelormittal-Canada/css/bg-scrollbar-thumb-y2.png) no-repeat 50% 0;overflow:hidden;height:52px;width:25px}

.videoplaybuttonLanding {
top: 186px;
position: absolute;
right: 197px;

}

.contentLeftBoxVideo .video-container {
float: left;
width: 322px;
padding: 0 0 10px 10px;
}

.viddesc {
padding: 10px 10px 0 0;
}



.latestVideoItem {
padding-left: 27px;
border-bottom: 1px solid #adadad;
background: url(~/media/Images/A/Arcelormittal-Canada/css/video-thumb-ld.gif) no-repeat left top;
margin-bottom: 8px;
list-style:none;
}

.latestVideoItem .video-desc{
display:block !important;
}

#scrollbar1 .overview ul {
list-style-type: disc;
padding-left: 0px;
}

.crotator ul li .video-desc {bottom: 15px;}

.ip3-multimedia-gallery-images #contentLeftSlider{clear: both;}

#contentLeftSlider {
width: 517px;
height: 144px;
margin-top: 23px;
background: #f4f2ed;
float: left;
}
#contentLeftSlider h2 {
padding: 5px 0 7px 10px;
}
.rgt-col-rgt-section {
float: left;
width: 249px;
margin-top: 25px;
margin-left: 12px;
}
.rgt-col-rgt-section p{padding-top: 0px;}

.rgt-col-rgt-section .rightBoxes{padding-bottom: 20px;}


#ticket-contest .content-left-column{ display:none;}
#ticket-contest .content-right-column {width: 100%; float: left; margin: 0; padding-bottom: 67px;}
#ticket-contest #contentMain {float: left; min-height: 204px; width: 100%; }
#ticket-contest #contentLeft { float: left; width: 515px; margin: 22px 10px 0 0; width: 100%;}

#ticket-contest #contacttop{ padding: 9px 9px 15px;}
#ticket-contest #contactbottom{padding: 15px 9px 0 9px;}


#banner p.homepresstitle span.newsTitle {float: none;}

#bannerlargeimages{
	/*border: 1px solid #e5e5e5;*/
	}
	
	.infogf a img {
	border: 1px solid #e5e5e5;
	}